<main>
    <div class="container mb-5">

        <div class="alert alert-success alert-dismissible fade show mt-5" role="alert">
            <strong>Registration success!</strong>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <h2 class="mt-5 mb-4">Your account:</h2>
        <div class="media">
            <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" fill="#999999" class="bi bi-person-circle mr-3" viewBox="0 0 16 16">
                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
                <path fill-rule="evenodd" d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z"/>
            </svg>
            <div class="media-body">
                <p>
                    <b>Name:</b> <?= $_POST['name']; ?><br>
                    <b>Last Name:</b> <?= $_POST['lastname']; ?><br>
                    <b>Email:</b> <?= $_POST['email']; ?>
                </p>
            </div>
        </div>

    </div>
</main>
